Bug 995944 - finding systems consuming a subscription very slow
finding systems consuming a subscription very slow
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Subscription Management (Show other bugs)
Nightly
Unspecified Unspecified
unspecified Severity high (vote)
: Unspecified
: --
Assigned To: candlepin-bugs
Corey Welton
: Reopened, Triaged
Depends On: 976089
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-12 00:26 EDT by sthirugn@redhat.com
Modified: 2014-07-02 10:14 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 976089
Environment:
Last Closed: 2014-07-02 10:14:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Mike McCune 2013-10-17 17:03:59 EDT
Moving this to be tested during MDP3, not critical for MDP2 success story
Comment 6 Corey Welton 2014-05-21 16:19:52 EDT
I suppose I am gonna mark this VERIFIED in Satellite-6.0.3-RHEL-6-20140520.2.  Navigating to the UI for a subscription and choosing the Association tab, the list of all system using said subscription is essentially instantaneous.
Comment 7 Bryan Kearney 2014-07-02 10:09:36 EDT
This was delivered with 6.0.3, which is the Satellite 6 Beta.
Comment 8 Bryan Kearney 2014-07-02 10:09:40 EDT
This was delivered in 6.0.3, the Beta version of Satellite 6.0
Comment 9 Bryan Kearney 2014-07-02 10:14:29 EDT
This was delivered in the Satellite 6 Beta (6.0.3)

Note You need to log in before you can comment on or make changes to this bug.